#!/bin/bash

FORGEJO_MYSQL_CONTAINER="forgejo-db"
BACKUP_DIRECTORY="$HOME/backups_to_download/forgejo"

echo "INFO Creating compressed backup of ${FORGEJO_MYSQL_CONTAINER}"

docker exec ${FORGEJO_MYSQL_CONTAINER} mysqldump --all-databases \
	-u root -p"${FORGEJO_MYSQL_ROOT_PASSWORD}" | gzip >"${BACKUP_DIRECTORY}$(date +%Y%m%d)".sql.gz
